# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-16 15:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0010_auto_20171214_2240'),
    ]

    operations = [
        migrations.RenameField(
            model_name='comment',
            old_name='author',
            new_name='user',
        ),
        migrations.AddField(
            model_name='comment',
            name='email',
            field=models.EmailField(blank=True, max_length=254),
        ),
        migrations.AddField(
            model_name='comment',
            name='sender',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
